Opera with OpenSuse – Please help

Asked By 20 points N/A Posted on -
qa-featured

Hello friends,

Recently a friend of mine started using OpenSuse Operating system. he recommended that to me also. So now on his recommendation I have started using OpenSuse. Firefox was installed on my system so I continued using it but I experienced a few problems with firefox installed on OpenSuse. It was deficient in some areas.

I searched on the net for the best browser that can be installed on OpenSuse. I found Opera with the highest rating. Now when I am trying to install Opera I get an error on my screen. The screenshot of the error is attached below:

Installing Software

 

Software Installer – Error
 
Transaction failed Invalid package
                                      Close

I don’t know why this error is coming. I downloading the file for installation from the official Opera website and it was named "opera-11.62-1347.i386.rpm".

Can anyone please suggest any other browser for OpenSuse. Ubuntu and Fedora were second to Opera in their rating. Will they be working well with OpenSuse? 

Your suggestions are required please.

Thank you in advance

Regards

Denise

SHARE
Answered By 0 points N/A #141096

Opera with OpenSuse – Please help

qa-featured

Hey, 

First check what is the OS architecture you are using and try installing the necessary package.

There could be dependencies also, so first we need to resolve dependencies and then we need to start installing.

Try to install from terminal

rpm -ivh "package name" –force

Remove quotes while executing this. If  this doesn't work use zypper to install the package online. One important thing download the packages based on the OS specification suppose if you have installed openSuse 11.3 of 64 bit download that required packages which supports this specification.

Login/Register to Answer

Related Questions